<div id="test-widget" fxLayout="column" fxLayoutGap="15px">
	<game-details [game]="gameDetails"></game-details>
	<game-highlight-video [gameHighlightVideo]="gameDetails.highlights[0]"></game-highlight-video>
	<game-leaders></game-leaders>
	<game-schedule-selector></game-schedule-selector>
	<game-score [game]="gameDetails"></game-score>	
	<game-score-header [game]="gameDetails"></game-score-header>
	<game-score-per-period [game]="gameDetails"></game-score-per-period>
	<game-score2 [game]="gameDetails"></game-score2>
	<players-stats-table [statsList]="statsList"></players-stats-table>
	<team-standings [league]="league" [teamStandings]="teamStandings"></team-standings>
	<team-stats></team-stats>
</div>